.overview-content{font-size:16px;font-weight:300;overflow-x:hidden;margin:0 auto;max-width:120em;width:100%}
.overview-content .text h2{font-size:3.125em;line-height:1.2;font-weight:400}
.overview-content .text h3{font-size:1.875em;line-height:1.2}
.overview-content .text p{font-size:1.25em;line-height:1.5;padding-top:1em}
@media (max-width:1440px){
    .overview-content{font-size:1.1111vw}
}
@media (max-width:736px){html{font-size:10.35px}
.overview-content{min-width:320px}
.overview-content .w1366{width:auto}
.overview-content .text h2{font-size:2.5rem;padding:3rem 6% 2rem}
.overview-content .text h3{font-size:2rem;padding:0 6% 2rem}
.overview-content .text p{font-size:1.75rem;padding:0 6%}
.overview-content h2{box-sizing:border-box}
}
.overview-content .t-center{text-align:center}
.overview-content .hidden{display:none}
.overview-content .nowrap{white-space:nowrap}
.overview-content .w1200{position:relative;max-width:100%;margin:0 auto;width:75em}
.overview-content .w1366{position:relative;max-width:100%;margin:0 auto;width:85.375em}
.overview-content .w1600{position:relative;max-width:100%;margin:0 auto;width:83.33333333333334%}
.overview-content .w1150 {position: relative;max-width: 100%;margin: 0 auto;width: 71.875em}
@media (max-width:1080px) and (min-width:737px){
    .overview-content .w1200{width:83.325vw}
    .overview-content .w1366{width:94.851625vw}
    .overview-content .w1150 {width:79.853125vw}
}
@media (max-width:736px){
    .overview-content .w1200,.overview-content .w1366,.overview-content .w1600,.overview-content .w1150{width:auto}
}
.overview-content .a{background: url(a.jpg) center no-repeat;background-size: 120em auto;height: 60em;}
.overview-content .a .text{padding: 7.5em 0 0 29em;}
.overview-content .a .text h2{font-size: 3.75em;font-weight: 500;}
.overview-content .a .text p{font-size: 1.875em;padding-top:.5em;font-weight: 400;}
.overview-content .a .text .model{display: inline-block;color: #fff;padding: 0 .75em;background: #4acbd6;border-radius: .15em;}
.overview-content .a .features>*{display: inline-block;vertical-align: middle;margin-top: 1em;}
.overview-content .a .features img{height: 1.5em;margin-left: .75em;}
.overview-content .b {background: #f4f1ef;}
.overview-content .b .swiper-slide{box-sizing: border-box;}
.overview-content .b1 .text{padding: 4.5em 4em 0;}
.overview-content .b1 .list{text-align: center;padding: 3em 0 1em;}
.overview-content .b1 .list li{text-align:left;width:18em;display: inline-block;vertical-align:top;padding-left: 3.5em;position: relative;}
.overview-content .b1 .list li p{font-size:1.125em;line-height: 1.2;padding:0}
.overview-content .b1 .list .li .icon{position:absolute;top:0;left:0;width:3em;height:3em;background-size:contain;background-position:center;background-repeat: no-repeat;}
.overview-content .b1 .list .li1 .icon{background-image: url(b-icon1.png);}
.overview-content .b1 .list .li2 .icon{background-image: url(b-icon2.png);}
.overview-content .b1 .bg .list{text-align: justify;padding: 0 0 3em;}
.overview-content .b1 .bg .list:after{content: '';display: inline-block;width: 100%;}
.overview-content .b1 .bg .list li{padding: 0;text-align: center;width: 44%;color: #4acbd6;}
.overview-content .b1 .bg h4{font-size: 2.125em;}
.overview-content .b1 .bg .list p{font-size: 1.275em;}
.overview-content .b1 .bg{background: url(b.jpg) top / contain no-repeat;padding-top: 32%;}
.overview-content .b2{padding:10em}
.overview-content .b2 p .speed{font-size:1.5em;color:#4acbd6}
.overview-content .b2 .extra{text-align:center}
.overview-content .b2 .bar{padding:3.75em 0;text-align:left}
.overview-content .b2 .bar .fcol{display:inline-block;vertical-align:middle}
.overview-content .b2 .bar .fcol-1{width:4em;font-size:2.25em;font-weight:400;text-align:right}
.overview-content .b2 .bar .fcol-2{height:3.125em;max-width:62%;padding:0 1em}
.overview-content .b2 .bar .fcol-2 img{height:100%;max-width:100%}
.overview-content .b2 .bar .fcol-3{font-size:2.9375em;font-weight:500}
.overview-content .b2 .bar .li{position:relative;display:block;margin-top:1.25em}
.overview-content .b2 .bar .li-1{color:#4acbd6}
.overview-content .b2 .bar .li-2{color:#ffcb00}
.overview-content .b2 .features{display:inline-block;width:80%;text-align:left;letter-spacing:2em}
.overview-content .b2 .features .li{display:inline-block;width:45%;vertical-align:top;letter-spacing:normal;line-height:1.2}
.overview-content .b2 .features .li .inner{width:100%;text-align:center}
.overview-content .b2 .features .li-1 .icon{background-position:0 0}
.overview-content .b2 .features .li-2 .icon{background-position:100% 0}
.overview-content .b2 .features .icon,.overview-content .b2 .features .info{display:inline-block;vertical-align:top}
.overview-content .b2 .features .icon{width:3.75em;height:3.75em;background-image:url(06-icons.png);background-size:auto 100%}
.overview-content .b2 .features .info{padding-left:1em;text-align:left}
.overview-content .b2 .features .info .head{font-size:1.625em;font-weight:400}
.overview-content .b2 .features .info .des{font-size:1.375em}
.overview-content .b3{padding:6.625em 0 7.25em;}
.overview-content .b3 .extra{display:table;padding-top:5.625em}
.overview-content .b3 .extra .left,.overview-content .b3 .extra .right{display:table-cell;vertical-align:middle}
.overview-content .b3 .extra .left .info{padding:0 4.375em;text-align:center;line-height:1}
.overview-content .b3 .extra .left .info-small{font-size:1.4375em}
.overview-content .b3 .extra .left .info-mid{font-size:4.125em}
.overview-content .b3 .extra .left .info-big{font-size:9.375em;letter-spacing:-.05em}
.overview-content .b3 .extra .right .list{padding:0 2em 1.875em 0;border:1px solid #000;border-radius:.625em}
.overview-content .b3 .extra .right .li{display:inline-block;width:24%;padding-top:2.5em;vertical-align:top}
.overview-content .b3 .extra .right .li:nth-child(n+5){width:30%}
.overview-content .b3 .extra .right .li-1 .img{background-position:0 0}
.overview-content .b3 .extra .right .li-2 .img{background-position:16.666666666666668% 0}
.overview-content .b3 .extra .right .li-3 .img{background-position:33.333333333333336% 0}
.overview-content .b3 .extra .right .li-4 .img{background-position:50% 0}
.overview-content .b3 .extra .right .li-5 .img{background-position:66.66666666666667% 0}
.overview-content .b3 .extra .right .li-6 .img{background-position:83.33333333333334% 0}
.overview-content .b3 .extra .right .li-7 .img{background-position:100% 0}
.overview-content .b3 .extra .right .img{position:relative;width:6.25em;height:6.25em;margin:auto;background-image:url(05-icons.png);background-size:auto 100%;background-repeat:no-repeat}
.overview-content .b3 .extra .right .count{position:absolute;top:50%;left:100%;transform:translateY(-50%);font-size:1.90625em}
.overview-content .b3 .extra .right .info{padding:.5em 1em;font-size:1em}
.overview-content .b3 .extra .right .note{padding-top:1.5em;text-align:center}
.overview-content .b .swiper-pagination-bullet-active{background: #666;}
.overview-content .d{padding:5.625em 0 6.875em}
.overview-content .d .link{display:inline-block;border-bottom:1px solid #4acbd6}
.overview-content .d .link a{text-decoration:none;color:#4acbd6}
.overview-content .d .extra{padding-top:3.75em;text-align:center}
.overview-content .d .extra .li{position:relative;display:inline-block;width:47%;border:1px solid #a7a8ab;border-radius:.625em;margin:0 1%;overflow:hidden}
.overview-content .d .extra .li .inner{background-size:cover;background-position:center;background-repeat:no-repeat}
.overview-content .d .extra .li .inner:before{content:'';display:block;height:0;padding-bottom:76.6773162939297%}
.overview-content .d .extra .li .inner video{position:absolute;top:0;left:0;bottom:0;right:0;width:100%;height:auto}
.overview-content .h{padding:6.25em 0 5.9375em;background: #f4f1ef;}
.overview-content .h .text{text-align:center}
.overview-content .h .title{display:inline-block;padding-left:1em}
.overview-content .h .title-pre{display:inline-block;height:3.3125em}
.overview-content .h .title-pre .des,.overview-content .h .title-pre img{vertical-align:middle}
.overview-content .h .title-pre img{max-width:100%;max-height:100%}
.overview-content .h .title-pre .des{padding-left:.5em;color:#ffc60f;font-weight:700;font-size:2.1875em}
.overview-content .h .title-pre .des sup{font-weight:500;font-size:.4em}
.overview-content .h .title,.overview-content .h .title-pre img{vertical-align:middle}
.overview-content .h .link{display:inline-block;border-bottom:1px solid #048691}
.overview-content .h .link:hover{border-color:#4acbd6}
.overview-content .h .link:hover a{color:#4acbd6}
.overview-content .h .link a{color:#048691;text-decoration:none}
.overview-content .h .list{display:flex;margin-top:2.5em;text-align:center}
.overview-content .h .list .icon{margin:auto;width:3.125em;height:3.125em;background:url(08-icons.png) 0 no-repeat;background-size:auto 100%}
.overview-content .h .list .img{position:absolute;right:1%;bottom:0;left:1%;margin:auto;padding-top:77.7027027027027%;height:0;background:url(08-imgs.jpg) 0 no-repeat;background-size:auto 100%}
.overview-content .h .list .info{padding:1em 2.3em}
.overview-content .h .list .info-title{font-weight:400;font-size:1.5em}
.overview-content .h .list .info-desc{font-size:1.125em}
.overview-content .h .list .li{position:relative;display:inline-block;box-sizing:border-box;padding:1% 1% 21.5625em;width:33%;vertical-align:top}
.overview-content .h .list .li-1 .icon,.overview-content .h .list .li-1 .img{background-position:0 0}
.overview-content .h .list .li-2 .icon,.overview-content .h .list .li-2 .img{background-position:50% 0}
.overview-content .h .list .li-3 .icon,.overview-content .h .list .li-3 .img{background-position:100% 0}
.overview-content .i{background:url(setup.jpg) center no-repeat;background-size:cover;padding:11.5em 0 13.75em;min-height:30em}
.overview-content .i .w1200{text-align:center}
.overview-content .i .text{position:relative;left:22em;display:inline-block;width:62%;text-align:left}
.overview-content .i .text .des{width:90%}
.overview-content .i .extra{padding-top:2em;padding-right: 6em}
.overview-content .i .extra .li{display:inline-block;box-sizing:border-box;width:32%;vertical-align:top}
.overview-content .i .extra .li .img{position:relative;display:block;margin:auto;height:7.6875em;text-align:center}
.overview-content .i .extra .li .img:after{content:'';display:inline-block;height:100%}
.overview-content .i .extra .li .img img{max-height:100%;max-width:100%}
.overview-content .i .extra .li .img img,.overview-content .i .extra .li .img:after{vertical-align:middle}
.overview-content .i .extra .li .info .order,.overview-content .i .extra .li .info-text{display:inline-block;vertical-align:top}
.overview-content .i .extra .li .info .order{width:1.3em;height:1.3em;border-radius:50%;background-color:#4fbfc8;color:#fff;text-align:center;font-size:.8125em;line-height:1.3em}
.overview-content .i .extra .li .info-text{width:85%;font-size:.75em}
.overview-content .j{background:url(f.jpg) center no-repeat;background-size:cover;padding:10.625em 0 20em}
.overview-content .j .list{padding-top:5em}
.overview-content .j .list .li{display:inline-block;width:33%;vertical-align:top}
.overview-content .j .list .li .img{background:url(10-icons.png) left no-repeat;background-size:auto 100%;width:5.625em;height:5.625em;margin:auto}
.overview-content .j .list .li .info{padding:1em 2.5em}
.overview-content .j .list .li .info-title{font-size:1.875em;font-weight:400}
.overview-content .j .list .li .info .tag-aa{height:2.25em}
.overview-content .j .list .li-1 .img{background-position:0 0}
.overview-content .j .list .li-2 .img{background-position:50% 0}
.overview-content .j .list .li-3 .img{background-position:100% 0}
@media screen and (max-width:736px){
.overview-content .a{background: url(m/a.jpg) center/100% auto no-repeat;height:0;padding-bottom: 133%;} 
.overview-content .a .text{padding: 6vw 4%;} 
.overview-content .a .text h2{font-size: 7.5vw;padding-bottom: 0;}
.overview-content .a .text p{font-size: 4vw;} 
.overview-content .b1 .text{padding: 0;text-align: left;}
.overview-content .b1 .list{font-size: 2.75vw;text-align: left;padding: 2rem 6%;}
.overview-content .b1 .text .list li + li{margin-top: 2rem;}
.overview-content .b3{background-position:bottom;background-size:contain;padding:0 0 6.15625vw}
.overview-content .b3 .text{text-align:left}
.overview-content .b3 .extra{display:flex;flex-direction:column-reverse;padding:0 6%}
.overview-content .b3 .extra .left,.overview-content .b3 .extra .right{display:block}
.overview-content .b3 .extra .right{padding-top:2em;font-size:2.5vw}
.overview-content .b3 .extra .right .list{padding:0 2em 0 0}
.overview-content .b3 .extra .right .count{left:98%;font-size:3.75vw}
.overview-content .b3 .extra .right .li{padding-top:1em}
.overview-content .b3 .extra .right .li-2 .count{left:80%}
.overview-content .b3 .extra .left{padding-top:3em;text-align:left;font-size:1.875vw}
.overview-content .b3 .extra .left .info{display:inline-block;padding:0}
.overview-content .b2{padding:0 0 16.40625vw}
.overview-content .b2 .text{text-align:left}
.overview-content .b2 .extra{box-sizing:border-box}
.overview-content .b2 .bar{padding:6.25vw 6%}
.overview-content .b2 .bar .li{display:table}
.overview-content .b2 .bar .fcol{display:table-row}
.overview-content .b2 .bar .fcol-1{width:auto;text-align:left}
.overview-content .b2 .bar .fcol-2{max-width:100%}
.overview-content .b2 .bar .fcol-2,.overview-content .b2 .bar .fcol-2 img{height:4.6875vw}
.overview-content .b2 .bar .fcol-3{float:right}
.overview-content .b2 .features{box-sizing:border-box;width:100%;font-size:1.875vw}
.overview-content .b2 .features .icon,.overview-content .b2 .features .info{display:block;margin:auto;text-align:center}
.overview-content .b2 .features .info{padding-top:.5em}
.overview-content .b2 .features .info .des{padding-top:.3em}
.overview-content .d{padding-bottom:9.375vw}
.overview-content .d .text{text-align:left}
.overview-content .d .link{padding:0;margin:1em 6%}
.overview-content .d .extra{padding:0 6%}
.overview-content .d .extra .li{width:100%;margin:3.125vw 0 0}
.overview-content .h{padding-bottom:9.375vw;}
.overview-content .h .text{text-align:left}
.overview-content .h .title{padding-top:.5em;padding-left:6%}
.overview-content .h .title-pre{display:block;padding:3rem 6% 0;font-size:2.34375vw}
.overview-content .h .link{padding:0;margin:1em 6%}
.overview-content .h .list{display:block;margin-top:0;font-size:1.5rem;text-align:center;padding: 0 6%;}
.overview-content .h .list .img{padding-top:65.83969465648855%;background-image:url(m/08-imgs.jpg)}
.overview-content .h .list .li{display:block;width:100%;padding:6.25vw 0 57.8125vw}
.overview-content .i{background:url(m/setup.jpg) bottom no-repeat #f9f9f9;background-size:contain;min-height:auto;padding-bottom:50.9375vw}
.overview-content .i .text{left:0;width:100%;text-align:left;}
.overview-content .i .extra{font-size:2.5vw;padding: 2rem 6% 0;}
.overview-content .i .extra .li p{font-size:1em}
.overview-content .i .extra .li .info{display:inline-block;padding:1em 0 0;margin:auto}
.overview-content .i .extra .li .info-text{width:70%}
.overview-content .j{background-image:url(m/10-bg.jpg);padding-bottom:10.9375vw}
.overview-content .j .list{padding-top:0;font-size:2.5vw}
.overview-content .j .list .li{display:block;width:100%;padding-top:2em}
.overview-content .j .list .li .info-title{font-size:2rem}
.overview-content .j .list .li .tag-aa{padding-top:1em}
}